mark {
    color: var(--white);
    background: var(--blue-80);
}

ul li::marker {
    color: var(--red-20);
    content: "— ";
}

ol li::marker {
    color: var(--red-20);
    font-weight: 500;
    font-size: 0.875em;
}
.legal-field > ul, .types-field > ul, .data-field > ul {
    padding-left: 0px;
}
.legal-field > ul > li::marker, .types-field > ul > li::marker, .data-field > ul > li::marker {
    color: var(--blue-80);
    content: "";
}

.w-lightbox-backdrop {
    background: rgba(32, 58, 82, 0.9);
    font-family: Futurabookc, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.w-lightbox-caption {
    text-align: center;
    white-space: normal;
    background: var(--transparent);
    color:var(--blue-100);
}

.w-lightbox-figure {
    margin: 0;
    position: relative;
    background: var(--white);
    padding-bottom: 2em;
}

table.dataTable thead th, table.dataTable thead td {
    padding: 10px 18px;
    border-bottom: 1px solid var(--blue-80);
    font-weight: 500;
    color: var(--blue-80);
}


.dialog, .dialog__overlay {
    z-index: 2000;
}

.dialog__overlay {
    background: rgba(32, 58, 82, 0.9);
}

.dialog__content .action {
    display: block;
    margin: 0 auto;
    max-width: 240px;
    padding: 9px 30px;
    text-transform: uppercase;
    font-weight: normal;
    background: var(--blue-100);
}

.dialog__content .action:hover {
    background: var(--red-20);
}

.w-lightbox-left {
    height: 16px;
    top: 50%;
}

.w-lightbox-right {
    height: 16px;
    top: 50%;
}


/* Ajax Search Lite */

div.asl_w .probox .promagnifier .innericon svg {
    fill: var(--red-20);
}

div.asl_w .probox div.asl_simple-circle {
    border: 3px solid var(--transparent);
}

div.asl_w {
    width: 100%;
    height: auto;
    border-radius: 0;
    background-color: var(--white);
    overflow: hidden;
    border: 0 solid var(--transparent);
    border-radius: 0 0 0 0;
    box-shadow: 0 0 0 0 var(--transparent);
}

#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
    font-weight: normal;
    font-family: Futurabookc, sans-serif;
    color: var(--blue-80) !important;
    font-size: 14px;
    line-height: normal !important;
    text-shadow: 0 0 0 rgb(255 255 255 / 0%);
}

div[id*='ajaxsearchliteres'].wpdreams_asl_results div.resdrg span.highlighted {
    font-weight: normal;
    text-transform: uppercase;
    color: var(--black);
    background-color: var(--light-grey);
}

div.asl_r .results .item .asl_content {
    overflow: hidden;
    height: auto;
    background: var(--transparent);
    margin: 0;
    padding: 0;
}

div.asl_r .results .item .asl_content h3, div.asl_r .results .item .asl_content h3 a {
    margin: 0;
    padding: 0;
    line-height: inherit;
    font-weight: normal;
    font-family: Futurabookc, sans-serif;
    color: var(--black);
    font-size: 14px;
    line-height: 22px;
    text-shadow: 0 0 0 rgb(255 255 255 / 0%);
}

div.asl_r .results .item .asl_content h3, div.asl_r .results .item .asl_content h3 a:hover {
    color: var(--red-20);
}

/* Filter */

.select2-container {
    z-index: 2100;
}

.divi_slider_class h3,.bapf_head > h3, .bapf_hascolarr h3 {
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    margin: 0 0 8px;
    padding: 0;
    border-bottom: 0px solid var(--transparent);
}


.divi_slider_class .bapf_slidr_all .bapf_slidr_main.ui-widget-content {
    height: 0;
    background: var(--transparent);
    display: none;
}

.divi_slider_class .bapf_slidr_all .bapf_from, .divi_slider_class .bapf_slidr_all .bapf_to {
    text-rendering: optimizeLegibility;
    color: var(--red-60);
    font-size: .875em;
    font-weight: 400;
}

.bapf_slidr_jqrui .bapf_from input, .bapf_slidr_jqrui .bapf_to input {
    width: 100%;
    vertical-align: middle;
    font-size: 1em;
    margin: 0;
    line-height: 26px;
    padding: 0px 12px;
    border: 1px solid var(--light-grey);
    border-radius: 0px;
}

.bapf_slidr_jqrui .bapf_to {
    text-align: right;
    margin-left: -1px;
}

.select2-container--default .select2-selection--single {
    background-color: var(--white);
    border: 1px solid var(--light-grey);
    border-radius: 0px;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    display: none;
}

.select2-dropdown {
    color: var(--red-60);
    border: 1px solid var(--light-grey);
    border-radius: 0px;
    margin-top: 26px;
}

.select2-results__option {
    padding: 4px 6px;
    -webkit-user-select: none;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: var(--red-60);
    color: var(--white);
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: var(--red-20);
    color: var(--white);
}


.bapf_sfilter .bapf_button {
    font-size: 16px;
    color: var(--white);
    background-color: var(--blue-80);
    padding: 8px 0;
    min-width: 120px;
}

.bapf_sfilter .bapf_button:hover {
    font-size: 16px;
    color: var(--white);
    background-color: var(--blue-80);
    padding: 8px 0;
    min-width: 120px;
}

.berocket_single_filter_widget {
    width: 100%;
    padding-right: 8px;
}

.bapf_sfa_taxonomy>span {
    display: none;
}

.bapf_sfa_taxonomy>ul {
    padding-left: 0px;
}

.berocket_aapf_widget_selected_filter {
    display: flex;
}

.bapf_sfilter.bapf_divi_sfa .berocket_aapf_widget_selected_filter ul li a {
    padding: 0.4em 2em 0.4em 0.8em;
    background-color: var(--red-60);
    border-radius: 0;
    line-height: 1.3em;
    font-size: .85em;
    text-rendering: optimizeLegibility;
    font-weight: 400;
    color: var(--white)!important;
    display: inline-block;
    margin-right: 7px;
    margin-bottom: 7px;
    position: relative;
    font-family: Futurabookc, sans-serif;
}

.bapf_sfilter.bapf_divi_sfa .berocket_aapf_widget_selected_filter ul li a:hover {
    background-color: var(--red-20);
    text-decoration: none;
}

.bapf_sfilter.bapf_divi_sfa .berocket_aapf_widget_selected_filter ul li a i {
    top: 1em;
}

.bapf_sfilter.bapf_divi_sfa .berocket_aapf_widget_selected_filter ul li a i::before {
    content: '';
    display: block;
    border-top: 1px solid var(--white);
    position: absolute;
    left: 0;
    top: 50%;
    width: 0.9em;
    transform: rotateZ(45deg);
}

.bapf_sfilter.bapf_divi_sfa .berocket_aapf_widget_selected_filter ul li a i::after{
    content: '';
    display: block;
    border-top: 1px solid var(--white);
    position: absolute;
    left: 0;
    top: 50%;
    width: 0.9em;
    transform: rotateZ(-45deg);
}

.berocket_aapf_widget_selected_filter ul li a{
    color: var(--white);
    background-color: var(--white);
}

.berocket_aapf_widget_selected_filter ul li a:hover{
    color: var(--white);
    background-color: var(--blue-80);
}

.bapf_sfilter.bapf_divi_sfa .berocket_aapf_widget_selected_filter ul {
    padding-left: 0px;    
}

.bapf_sfilter .bapf_hascolarr, .bapf_sfilter .bapf_hasdesc {
    position: relative;
    padding-right: 12px;
    display: flex;
    align-items: center;
    font-size: 12px;
    text-transform: none;
    font-weight: 400;
    margin-top: 0;
}

.bapf_body>ul {
    padding-left: 8px;
    font-size: 14px;
}

.bapf_body ul li::marker {
    color: trasparent;
    content: "";
}


.bapf_ckbox_sqchck input[type=checkbox] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid var(--blue-80);
    width: 16px;
    height: 16px;
    outline: 0;
    padding: 2px;
    margin-right: 5px;
    position: relative;
}

.bapf_ckbox_sqchck input[type=checkbox]:checked:after {
    content: "";
    width: 4px;
    height: 10px;
    border-bottom: 2px solid var(--black);
    border-right: 2px solid var(--black);
    display: block;
    position: absolute;
    top: 0;
    left: 4px;
    transform: rotate(40deg);
}

.bapf_sfilter.bapf_ckbox input[type=checkbox], .bapf_sfilter.bapf_ckbox label, .bapf_sfilter.bapf_ckbox label+span, .bapf_sfilter.bapf_ckbox label>span {
    top: -4px;
}

.bapf_sfilter .bapf_colaps_smb, .bapf_sfilter .bapf_desci {
    font-size: 10px;
}

.about__img {border: 0;}

.wprt-container table.table__fonts > tbody > tr > th,
.wprt-container table.table__fonts > tbody > tr > td {text-align: left;}

.wprt-container .table-responsive .table_fonts > tbody > tr > th,
.wprt-container .table-responsive .table_fonts > tbody > tr > td {text-align: left;}
@media screen and (max-width: 479px){.flyer__item_link {width: auto;}}

